{
  "name": "nativescript-publish",
  "version": "1.0.0",
  "description": "Publish helper",
  "devDependencies": {
    "ncp": "^2.0.0",
    "rimraf": "^2.5.0"
  },
  "peerDependencies": {
    "@types/jspdf": "^1.3.1",
    "base-64": "^0.1.0",
    "html2pdf": "0.0.11",
    "jspdf": "1.3.5"
  }
}
